Linux “kvm_vm_ioctl_create_vcpu()” Memória változtatás sérülékenység

CH azonosító

CH-10220

Angol cím

Linux "kvm_vm_ioctl_create_vcpu()" Memory Corruption Vulnerability

Felfedezés dátuma

2013.12.21.

Súlyosság

Alacsony

Érintett rendszerek

Linux

Érintett verziók

Linux Kernel 2.6.x
Linux Kernel 3.2.x
Linux Kernel 3.4.x

Összefoglaló

A Linux kernel sérülékenységét jelentették, amit kihasználva a helyi támadók kiterjesztett jogosultságokat szerezhetnek.

Leírás

További információ az alábbi hivatkozáson: CERT-Hungary CH-10219

A sérülékenységet a 2.6.32.61, 2.6.34.14, 3.2.53, és 3.4.74. verziókból jelentették.

Megoldás

Telepítse a javítócsomagokat